.passo {
    top: 1%;
    left: 50%;
    transform: translate(-50%, -50%);
    justify-content: center; /* Centers horizontally */
    align-items: center; /* Centers vertically */
    height: 100vh; /* Ensures container has height to center within */
    width: 100vw;
}

@media (min-width: 992px) {
    .process .process-step:before {
        content: '';
        height: 2px;
        display: block;
        background-color: #2b3035;
        position: absolute;
        width: 100%;
        top: 45px;
        left: 120%;
    }
}


.process .process-step-content {
    padding-top: 1px !important;
}

.text-blue {
    color: #0A0097;
}

.color-anaccarati {
    color: #305185;
}

html .featured-boxes-full-scale > .featured-box-full-primary:nth-child(1) {
    background-color: #305185;
}

html .featured-boxes-full-scale > .featured-box-full-primary:nth-child(2) {
    background-color: #406bb0;
}

html .featured-boxes-full-scale > .featured-box-full-primary:nth-child(3) {
    background-color: #305185;
}

html .featured-boxes-full-scale > .featured-box-full-primary:nth-child(4) {
    background-color: #406bb0;
}

html .featured-boxes-full-scale > .featured-box-full-primary:nth-child(5) {
    background-color: #305185;
}

html .featured-boxes-full-scale > .featured-box-full-primary:nth-child(6) {
    background-color: #406bb0;
}

html .featured-boxes-full .featured-box-full-primary {
    background-color: #00AACE;
    color: #FFF;
}